.nabtrade-logo {
  min-width: 0;
}

.nabtrade-logo.is-dark #nab {
  fill: white;
}

.nabtrade-logo.has-shadow {
  -webkit-filter: drop-shadow(0 2px 2px rgba(0, 0, 0, 0.1));
  filter: drop-shadow(0 2px 2px rgba(0, 0, 0, 0.1));
}

.nabtrade-logo #star-gradient stop.top {
  stop-color: #f26c70;
}

.nabtrade-logo #star-gradient stop.middle {
  stop-color: #c20000;
}

.nabtrade-logo #star-gradient stop.bottom {
  stop-color: #c20000;
}

.nabtrade-logo #star .fill {
  fill: url(#star-gradient) #c20000;
}

.nabtrade-logo #star .stroke {
  fill: #c20000;
  fill: none;
}

.nabtrade-logo #nab {
  fill: black;
}

.nabtrade-logo #trade {
  fill: #9a9999;
  stroke: #555;
  stroke-width: 1px;
}